import * as $dara from '@darabonba/typescript';
import { ListTrafficMirrorSessionsResponseBody } from "./ListTrafficMirrorSessionsResponseBody";
export declare class ListTrafficMirrorSessionsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListTrafficMirrorSessionsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
